html {
	width: 100%;
	min-height: 2728px;
	border: 0;
	padding: 0;
	background: #000 url("/graphics/background2.jpg") top left no-repeat;
}

body {
	width: 100%;
	min-height: 2728px;
	border: 0;
	padding: 0;
	color: #FFF;
	background: url("/graphics/trees_bg.png") fixed bottom right no-repeat;
}

@media screen and (min-width:1913px) {

	html {
		background-size: cover;
	}

}

a:link, a:visited {
    color: #a7b4c9;
    text-decoration: none;
}

a:hover {
	color: #FFF;
}

.ten_pixel_radius {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

.five_pixel_radius, div#close_button, div.close_button {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

#horizon {
	width: 100%;
	min-height: 2728px;
	background: url("/graphics/light.png") fixed bottom right no-repeat;
}

#content {
	padding-top: 1px;
}

#content p.next_page {
	margin-bottom: 60px;
	text-align: center;
}

p.next_page a {
	font: normal 11pt Tahoma, "DejaVu Sans", Geneva;
	color: #DDD;
}

p.next_page a:hover {
	color: #FFF;
}

#short_header {
	display: none;
	position: fixed;
	top: 0px;
	width: 100%;
	margin: 0;
	padding: 15px 0 10px 0;
	/*background: #000 url("/graphics/small_logo.png") 100px center no-repeat;*/
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.50);
}

#short_header li {
	display: inline-block;
	padding: 0 20px;
}

#short_header .h1 a {
	color: #FFF;
	font-family : Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva, Arial;
	font-weight: bold;
	line-height: 30px;
	text-shadow: 0 0 20px #FFF;
}

#short_header #short_title {
	display: none;
	font: normal 16pt Tahoma, "DejaVu Sans", Geneva;
	color: #6792d3;
	/*border-left: 1px solid #576c8c;*/
}

#short_title {
	margin-left: 100px;
}

#short_title span {
	display: inline-block;
	padding: 15px 0 0 20px;
	float: left;
}

#short_header #short_title img {
	width: 75px;
	border: 1px solid #191f28;
	float: left;
}

#header {
	margin: -1px 0 0 0;
	width: 90px;
	height: 100%;
	background: #000;
	position: fixed;
	border-right: 1px solid #191f28;
	/*border-right: 1px solid #575757;*/
}

#header img, #social_networks li img {
	border: 0;
}

@media (max-height: 580px) {

    #social_networks {
        display: none;
    }

}

#social_networks {
    padding: 0 0 75px 25px;
    text-align: center;
    margin: 0;
    position: absolute;
    bottom: 0;
    /*float: right;*/
}

#social_networks li {
    display: inline-block;
    list-style: none;
}

#main_nav {
	position: fixed;
	margin: 0 0 0 91px;
	padding: 150px 0 0 0;
	height: 100%;
	background: #000;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.60);
	border-right: 1px solid #191f28;
	overflow: hidden;
}

#main_nav.hide {
	width: 10px;
}

#main_nav.show {
	width: 120px;
}

#main_nav ul {
	padding: 0;
	margin: 0 10px;
	border-top: 1px solid #575757;
	/*background: #000;*/
}

.nav_item {
	list-style: none;
	margin: 0;
	padding: 0 5px;
	border-bottom: 1px solid #575757;
	white-space: nowrap;
}

p.nav_item {
	float: left;
	border: 0;
}

.nav_item a {
	display: inline-block;
	font: 11pt Tahoma, "DejaVu Sans", Geneva;
	color: #acacac;
	text-transform: uppercase;
	width: 100%;
	padding: 10px 0;
}

.nav_item a:hover {
	color: #FFF;
	text-shadow: 0 0 10px #4884ff;
}

#main {
	margin: 10px 300px 0 130px;
	max-width: 1024px;
	padding: 10px 25px 25px 25px;
	border: 1px solid #181e27;
	text-align:  justify;
	font: 11pt Tahoma, "DejaVu Sans", Geneva;
	color: #a6a6a6;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.60);
}

h1.section_header {
	font: normal 16pt Tahoma, "DejaVu Sans", Geneva;
	text-transform: uppercase;
	color: #FFF;
	margin: 10px 0 30px 0;
}

div.news_item {
	font: normal 11pt Tahoma, "DejaVu Sans", Geneva;
	margin: 0 0 30px 0;
	padding-bottom: 10px;
	border-bottom: 1px solid #939393;
    overflow: auto;
}

div.news_item h2.news_title {
	font-weight: normal;
	font-size: 14pt;
	margin: 0 0 8px 0;
}

div.news_item h2.news_title a {
	color: #FFF;
}

div.news_thumbnail {
	float: left;
	margin: 1px 10px 10px 0;
    overflow: auto;
}

div.news_thumbnail img {
	border: 1px solid #5d5d5d;
}

div.news_thumbnail a:visited {
	border: 0;
}

div.news_thumbnail img.news_image {
	max-width: 100px;
}

div.news_item p.news_source {
	display: inline;
	padding: 0 0 0 10px;
	margin: 0;
	font-size: 9pt;
	font-style: italic;
	color: #939393;
	border-left: 1px solid #939393;
}

p.news_source a, p.news_source a:VISITED {
	color: #939393;
}

p.news_source a:HOVER {
	font-weight: bold;
}

p.live_source {
    display: inline;
	padding: 0 0 0 10px;
	margin: 0;
	font-size: 9pt;
	border-left: 1px solid #939393;
    font-weight: bold;
    color: #F33
}

div.news_item div.news_description {
	font-size: 10.25pt;
	padding: 0;
}

div.news_item div.news_description p {
	padding-top: 0;
	margin-top: 0;
}

div.news_item ul.news_post_details {
	padding: 0;
	margin-bottom: 5px;
	clear: left;
}

div.news_item ul.news_post_details li {
	display: inline;
	list-style: none;
	font-size: 9pt;
	font-style: italic;
	color: #939393;
}

div.about .publications, div.about .social_media {
	clear: left;
	margin-right: 50px;
}

div.social_media li {
	display: inline;
}

div.social_media a {
	display: inline-block;
	width: 50px;
	height: 50px;
}

a.facebook {
	background: url(/graphics/icons/facebook.jpg) no-repeat center;
}

a.facebook:hover {
	background: url(/graphics/icons/facebook_on.jpg);
}

a.twitter {
	background: url(/graphics/icons/twitter.jpg) no-repeat center;
}

a.twitter:hover {
	background: url(/graphics/icons/twitter_on.jpg);
}

a.instagram {
	background: url(/graphics/icons/instagram.jpg) no-repeat center;
}

a.instagram:hover {
	background: url(/graphics/icons/instagram_on.jpg);
}

a.flickr {
	background: url(/graphics/icons/flickr.jpg) no-repeat center;
}

a.flickr:hover {
	background: url(/graphics/icons/flickr_on.jpg)
}

a.google {
	background: url(/graphics/icons/google_plus.jpg) no-repeat center;
}

a.google:hover {
	background: url(/graphics/icons/google_plus_on.jpg)
}

div.about ul {
    padding-left: 0;
}

div.about li {
    list-style: none;
}

#exif {
	position: fixed;
	display: none;
	margin: 271px 0 0 62px;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.80);
	border: 1px solid #191f28;
	width: 850px;
	padding: 15px;
	left: 50%;
	margin-left: -427px;
}

#exif p {
	margin-top: 0;
}

#exif_left {
	width: 515px;
	float: left;
}

#exif_right {
	float: right;
	width: 312px;
	padding-left: 15px;
	border-left: 1px solid #576c8c;
}

#exif_title, #exif_exif {
	font: normal 13pt Tahoma, "DejaVu Sans", Geneva;
	color: #6792d3;
}

#exif_description, #exif_data {
	font: normal 10pt Tahoma, "DejaVu Sans", Geneva;
	color: #a6a6a6;
}

#social_sharing {
    margin: -30px 0 0 450px;
}

#photo_viewer {
	display: inline-block;
	margin: 10px 0 0 130px;
	padding: 15px;
	max-width: 930px;
	max-height: 650px;
	background: rgb(0, 0, 0) transparent;
	background: rgba(0, 0, 0, 0.80);
	border: 1px solid #181e27;
	overflow: hidden;
}

#photo_viewer #pan_frame {
	border: 1px solid #181c25;
	max-width: 900px;
	padding: 0;
	overflow: hidden !important;
}

#photo_viewer img {
	border: 1px solid #181c25;
	max-width: 900px;
	max-height: 560px;
	opacity: 1;
}

#photo_viewer #photo_title {
	font: normal 16pt Tahoma, "DejaVu Sans", Geneva;
	color: #6792d3;
	margin-top: 5px;
	margin-bottom: 10px;
}

#photo_viewer #exif_link {
	display: block;
	font: normal 10pt Tahoma, "DejaVu Sans", Geneva;
	color: #a9a9a9;
}

#photo_viewer #exif_link:hover {
	color: #FFF;
}

#photo_viewer #photographer {
	font: normal 11pt Tahoma, "DejaVu Sans", Geneva;
	margin: 10px 0;
	color: #DDD;
}

#photo_viewer #social_networks {
	float: right;
	margin-top: -55px;
}

#photo_viewer #slideshow_nav {
	float: right;
	margin-top: -30px;
}

#photo_viewer #slideshow_nav img {
	border: 0;
}

.full_viewer {
	position: absolute;
	width: 1200px;
	min-height: 780px;
	left: 50%;
	margin-left: -600px;
	border: 1px solid #181c25;
	text-align: center;
	background: #000;
}

div#close_button, div.close_button {
	position: absolute;
	top: 20px;
	right: 20px;
	border: 1px solid #5B6A7E;
}

div#close_button a, span#close_button a, div.close_button a, span.close_button a {
	font-family : Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva, Arial;
	font-size: 14pt;
	font-weight: normal;
	color: #5B6A7E;
	padding: 0 5px;
}

#footer {
	width: 100%;
	min-height: 48px;
	position: fixed;
	bottom: 0;
	padding: 0 0 10px 0;
	font-family : Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva, Arial;
	font-size: 7pt;
	color: #a7b4c9;
	background: #000;
	border-top: 1px solid #191f28;
	z-index: 100;
}

#footer img {
	float: left;
	margin: 10px 0 0 50px;
	border: 0;
}

#footer #links {
	max-width: 511px;
	margin-top: 2px;
	float: left;
}

#footer #links a, #footer #links a:VISITED {
	color: #a7b4c9;
}

#footer #links a:HOVER {
	color: #FFF;
}

#footer #legal {
	float: right;
	max-width: 470px;
	margin-right: 50px;
}

#footer ul {
	float: left;
	padding: 0;
	margin: 8px 0 0 20px;
}

#footer ul li {
	padding: 0 0 2px 0;
	margin: 0;
	list-style: none;
}

#footer p {
	float: left;
	width: 190px;
	padding: 0 0 0 20px;
	margin: 10px 0 0 0;
	border-left: 1px solid #747475;
}

#CopyRight {
	width: 185px !important;
}

#footer p a, #footer p a:VISITED {
	color: #FFF;
}